RubyGems Navigation menu

lotus-assets 0.1.0

Assets management for Ruby web applications

Versiones:

  1. 0.1.0 - January 12, 2016 (30 KB)
  2. 0.0.0 - May 13, 2014 (6 KB)

dependencias de Runtime (3):

  • lotus-helpers >= 0.2.5, ~> 0.2
  • lotus-utils ~> 0.6
  • tilt >= 2.0.2, ~> 2.0
  • dependencias de Development (9):

    Propietarios:

    Autores:

    • Luca Guidi, Trung Lê, Alfonso Uceda

    SHA 256 checksum:

    18fed9fde5827d2525a1ea2dde8a52faab1bc6a3d4fa9486a38f991540d71241

    Total de descargas 4.308

    Para esta versión 2.211

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.0.0

    Enlace: